
@media screen and (max-width: 1152px) {

    #page-wrap,
    #footer{
      padding: 0 1%;
    }
#main-menu a {
	padding-left:  11px; padding-right:  11px;
}

}

@media screen and (max-width: 980px) {
  
  body aside,
  body #content,
  #top-area .column,
  #footer-area .column{
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
  }
  
  div#block-block-8 {display:none;}
  div#block-block-100 {display:block; margin-top: 10px;}
  
  
  #main-menu a {
  	padding-left:  11px; padding-right:  11px;
  }
  #main-menu .nolink {
  	padding-left:  11px; padding-right:  11px;
  }

  #page-wrap,
  #footer{
    padding: 0;
  }

  .container-wrap{
    margin: 0 15px;
  }

  #top-area .column{
    padding: 15px !important;
  }

  .bottom_widget #footer-area .column{
    padding: 15px !important;
    margin: 15px 0 !important;
  }

  #footer,
  .bottom_widget #footer-area{
    padding: 0 15px;
  }

  #footer-area{
    margin: 0;
  }

  #page-wrap {
    box-shadow: none;
    border: 0;
  }

  .top_right .region-search{ float: none; }

  .social-icons,
  .footer_credit .copyright{
    width: 100%;
    margin: 10px 0;
    text-align: center;
  }

  .region-search{
    margin: 10px auto;
    width: 200px;
    float: none;
  }

  .nivo-caption {
    display: none !important;
  }

}

@media screen and (max-width: 860px) {
#main-menu a { padding-left:  7px; padding-right:  7px; }
#main-menu .nolink { padding-left:  7px; padding-right:  7px; }
}

@media screen and (max-width: 780px) {

  #logo,
  #site-title{
    display: inline-block;
    text-align: center;
    float: none;
    vertical-align: top;
  }

  .top_right .region-user-menu ul.menu{
    float: none;
    text-align: center;
  }

  .logo_wrap,
  #header .region {
    float: none;
    width: 100%;
    overflow: hidden;
    text-align: center;
    padding: 5px 0;
  }

  #header .region ul{
    text-align: center;
  }

  .menu-wrap{  
    background: #21338c;
    overflow: hidden;
  }

#main-menu ul {
 display: none;
 }
  
  #main-menu ul:first-child {
   	visibility: visible;
   	  height: 320px; 
   	  overflow-y: scroll !important;
   }
   


  #main-menu li ul {
    position: static;
    border: 0;
    display: block !important;
  }
  

  #main-menu li ul ul {
    margin: 0 !important;
    border: 0;
  }

  #main-menu ul,
  #main-menu li {
    float: none;
    width: 100%;
  }
  
  .view .date-nav-wrapper .date-heading {
  	text-align: left;
  }

  #main-menu {
    border: 0;
    float: none;
    background: #061366;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    right: 0;
  }
  

  #main-menu a {
    width: 100%;
    padding: 15px 0;
    color: #fff;
    border-radius: 0;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #21338c;
    border-right:  1px solid #21338c;
  }

  #main-menu li li a {
    text-align: center;
    font-size: 13px;
    background: #0D0D0D;
    border-bottom: 1px solid #1B1B1B;
    color: #989898;
    padding: 15px 0;
  }

  #main-menu li a.active{
    border-bottom: 1px solid #181818; 
  }
  
    #main-menu .nolink {
      width: 100%;
      padding: 15px 0;
      color: #fff;
      border-radius: 0;
      margin: 0;
      text-align: center;
 border-bottom: 1px solid #21338c;
 border-right:  1px solid #21338c;
    }
  
    #main-menu li li .nolink {
      text-align: center;
      font-size: 13px;
      background: #0D0D0D;
      border-bottom: 1px solid #1B1B1B;
      color: #989898;
      padding: 15px 0;
    }
  
    #main-menu li .nolink.active{
      border-bottom: 1px solid #181818; 
    }

  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display: block;
  }

  .drop-down-toggle {
    display: block;
  }

  #main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: normal;
    background: #061366;
    color: white;
    margin: 0;
    letter-spacing: 1px;
    text-align: center;
    background: url(../images/mobile-menu.png) right 14px #061366 no-repeat;
    padding: 15px;
    width: 50px;
    font-size: 0;
    height: 45px;  
    border-bottom: none;
    border-right:  none;

  }
  


  #main-menu li li.expanded > a {
    background: none;
  }
  
  #main-menu li li.expanded > .nolink {
    background: none;
  }

  #main-menu ul.menu li {
    margin: 0;
    width: 100%;
 
  }

.tablewide td { padding: 3px!important;
	
}
    
    .theme-default .nivo-controlNav {
  padding: 5px 0 0 0;
  position: relative;
  bottom: 6%;
  z-index: 99;
  text-align: center;
  width: 100%;
}

.fieldset-wrapper {
    width: 70%;
}

table.tablewide { overflow-x: scroll;
display: block; }


  #header{
    margin-top: 45px;
    padding: 5px 10px;
  }

  #top-area .column img,
  #footer-area .column img{
    width: 100%;
  }

  .page-gallery .region-content .view-gallery .views-row{
    width: 50%;
  }

  #header .region-search {
    margin: 10px auto;
    width: 200px;
    padding: 0;
  }

}


@media screen and (max-width: 640px) {    

#main-menu ul {
 display: none;
 }
  
  #main-menu ul:first-child {
   	visibility: visible;
   	  height: 320px; 
   	  overflow-y: scroll !important;
   }
   


  #main-menu li ul {
    position: static;
    border: 0;
    display:  block !important;
  }
  
  
  .view.view-county-news .views-field.views-field-field-image {
      float: none; }
      
div#block-block-8 {
	 margin-top:  30px;
}
  }
